.blogpage-threeacross-outside {
    display: flex;
    flex-wrap: wrap;
    justify-content:flex-start;
              background:url('../images/Whale Overlay - stroke.png'), var(--colour10);
              background-attachment:fixed;
    background-size:30% auto;
    padding:5vmin;
        margin-left:-4vmin;
    margin-right:-4vmin;

}
.blogpage-threeacross-post {
    background:var(--colour40);
    flex:30% !important;
    margin:1%;
    transition:all 0.2s;
    position:relative;
    max-width:30%;
    top:0;
    padding:0;
    border:solid 0.5vmin transparent;
}

.blogpage-threeacross-overlay {
    height:25vh;
}
.blogpage-threeacross-post a {
    text-decoration:none;
}
.blogpage-threeacross-overlay {
    background-size:cover !important;
    background-position:center !important;
}

.blogpage-threeacross-details {
}
.blogpage-threeacross-title {
    font-size:135%;
    color:var(--colour100);
    font-weight:bold;
    background:var(--colour20);
    line-height:1;
    display:inline-block;
    padding:2vmin;
}

.blogpage-threeacross-title:before {
    
}

.blogpage-threeacross-details small {
    font-size:85%;
    font-weight:bold;
    color:var(--colour0);
}

.blogpage-threeacross-excerpt {
    margin-top:1vmin;
    padding:1vmin;
    padding-bottom:5vmin;
}

.blogpage-threeacross-post a {
    color:inherit;
}

.blogpage-threeacross-excerpt p {
    width:unset !important;
}

.blogpage-threeacross-post:hover {
    position:relative;
    box-shadow:0px 2px 10px var(--colour0);
}

.blogpage-threeacross-header {
    display:flex;
    justify-content:flex-start;
}
.blogpage-threeacross-header > * {
    margin:auto;
    width:auto;
}
.blogpage-threeacross-header > h3 {
    display: inline-block;
    position: relative;
    top: 3.5vmin;
    background: var(--colour30);
    font-size: 200%;
    text-transform: uppercase;
    padding: 1vmin;
    color: var(--colour100);
    border: solid 1vmin var(--colour100);
    margin-left: 15vmin;
    margin-right: 15vmin;
}



.blogpage-threeacross-header > a {
    font-weight:bold;
    color:var(--colour30);
    text-decoration:underline;
    padding:1.5vmin;
    transition:all 0.5s;
}

.blogpage-threeacross-header > a:hover {
    color:lightskyblue;
    background:var(--colour0);
    text-decoration:none;
}
.blogpage-threeacross-header {
    margin:auto;
    border-top:solid 0vmin transparent;
}

.blogpage-threeacross-outside {
    border-bottom:solid 0vmin transparent;
}

.blogpage-threeacross-post:hover .blogpage-threeacross-title {
    color:var(--colour100) !important;
     background:var(--colour40) !important;
}

.blogpage-threeacross-post:hover .blogpage-threeacross-excerpt {
   color:var(--colour100) !important;
}

.blogpage-threeacross-post:hover {
    color:var(--colour100) !important;
    background:var(--colour40) !important;
}
.blogpage-threeacross-explore {
    display:inline-block;
    position:relative;
    top:3.5vmin;
    background:var(--colour40);
    font-size:200%;
    text-transform:uppercase;
    padding:1vmin;
    color:var(--colour100);
    border:solid 1vmin var(--colour100);
    margin-left:15vmin;
    margin-right:15vmin;
}

.blogpage-threeacross-excerpt p {
    margin:unset !important;
    padding:unset !important;
}
.blogpage-threeacross-excerpt strong {
    font-weight:unset;
}